#!/usr/bin/python
import sys

# THIS PROGRAM READS THE RESULT FILE FROM STDIN
# AND SUMS THE REWARDS TO STDOUT

if len(sys.argv) != 1:
    sys.exit("Usage: gsum.py")
    
gsum = {}
for l in sys.stdin:
    if l.startswith("team"):
        g,r = l.split()
        if not g in gsum:gsum[g] = 0
        gsum[g] += int(r)

for g, r in sorted(gsum.iteritems()):
    print g, r
